#!/bin/sh
echo 'name: hoogle
version: 4.2.8
id: hoogle-4.2.8-e85cb05092ec5d9f7dfebdb791aa28b3

license: GPL
copyright: Neil Mitchell 2004-2011
maintainer: Neil Mitchell <ndmitchell@gmail.com>
stability: Beta
homepage: http://www.haskell.org/hoogle/
package-url:
description: Hoogle is a Haskell API search engine, which allows you to
             search many standard Haskell libraries by either function name,
             or by approximate type signature.
category: Development
author: Neil Mitchell <ndmitchell@gmail.com>
exposed: True
exposed-modules: Hoogle
hidden-modules: Hoogle.DataBase.All Hoogle.Type.All
                Hoogle.Query.All Hoogle.Score.All Hoogle.Search.All
                Hoogle.Language.Haskell Data.Heap Data.TypeMap General.Base
                General.System General.Util General.Web Hoogle.DataBase.Aliases
                Hoogle.DataBase.Instances Hoogle.DataBase.Items
                Hoogle.DataBase.Serialise Hoogle.DataBase.SubstrSearch
                Hoogle.DataBase.Suggest Hoogle.DataBase.Type
                Hoogle.DataBase.TypeSearch.Binding
                Hoogle.DataBase.TypeSearch.EntryInfo
                Hoogle.DataBase.TypeSearch.Graph Hoogle.DataBase.TypeSearch.Graphs
                Hoogle.DataBase.TypeSearch.Result
                Hoogle.DataBase.TypeSearch.TypeScore Hoogle.DataBase.TypeSearch.All
                Hoogle.Type.Docs Hoogle.Type.Item Hoogle.Type.Language
                Hoogle.Type.TagStr Hoogle.Type.TypeSig Hoogle.Type.ParseError
                Hoogle.Type.Result Hoogle.Query.Parser Hoogle.Query.Render
                Hoogle.Query.Suggest Hoogle.Query.Type Hoogle.Score.Scoring
                Hoogle.Score.Type Hoogle.Search.Results Hoogle.Store.All
                Hoogle.Store.ReadBuffer Hoogle.Store.Type Hoogle.Store.WriteBuffer
                Paths_hoogle
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/hoogle-4.2.8
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/hoogle-4.2.8
              /usr/local/lib
hs-libraries: HShoogle-4.2.8
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: Cabal-1.10.2.0-7573b602ef739778d1ccac9a07ee96ac
         array-0.3.0.2-ecfce597e0f16c4cd1df0e1d22fd66d4
         base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         binary-0.5.0.2-9ef1f923d941cd09138d709aca55a66b
         blaze-builder-0.3.1.0-19b8f4f8b5d83779c3b3e947a878bd26
         bytestring-0.9.1.10-8fbcae7fd1f192307195284611c786a2
         case-insensitive-0.4.0.1-5ab94ff48ad834049001c3220f0c6e72
         cmdargs-0.9.2-be9cffcadfbf9327507f67755e016aca
         containers-0.4.0.0-18deac99a132f04751d862b77aab136e
         directory-1.1.0.0-ccdcf043bf8bcec9518fbfad880579a5
         enumerator-0.4.18-ab0738621e39ac3ae083dbffa0d2022d
         filepath-1.2.0.0-679ac50c41ba31bfc69abf444d9852e4
         haskell-src-exts-1.11.1-0ed14208062720a19440777e7805e71b
         http-types-0.6.8-b14a4032562aa2e3800e76c66bc42fef
         old-locale-1.0.0.2-6e2a3c0744e8cf4e0ac2d4e58659f7b5
         old-time-1.0.0.6-37d6575186c36059fbc372c289dbddd4
         parsec-3.1.1-b00f60a5e51d506a52e3c7ef2ba3e9f9
         process-1.0.1.5-4cab1bf0666275ac101dd48c7565b64c
         random-1.0.0.3-57524486875e0c4c260dd22788921013
         safe-0.3.3-d45615c75c71605bbab13fd7964cd344
         tagsoup-0.12.6-e8829179f55793600712a547a52d125d
         time-1.2.0.3-57ebba2cc05370f666b7eceba5e468a9
         transformers-0.2.2.0-a8a2dbba7d96131db605cf631ea0c8c4
         uniplate-1.6.5-a1a787817d768df44b59c5ab0a6ab82c
         unix-2.4.2.0-550fb4895c2ae1b23e271d9bc235c3c7
         wai-0.4.3-81d4b142f5a04cbbd477253122a58159
         warp-0.4.6.3-dd47ecfd3e912281ca3832a20bf3252f
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/hoogle-4.2.8/html/hoogle.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/hoogle-4.2.8/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
